Subject: [bug#59451] [PATCH] gnu: cura: Make it work on wayland.

From: Morgan Smith <[email-masked]>
Date: Sun, 04 Dec 2022 12:56:25 -0500

I'm not certain but this might be related to bug 57742.  Basically cura
is a QT application that cannot access the qtwayland plugin.  We could
add this plugin to the inputs or we could fix bug 57742 and have users
install it themselves.  If I'm correct that is.  I haven't tested this
theory